@font-face {
    font-family: "ff-good-web-pro";
    src: url("https://use.typekit.net/af/a92a50/00000000000000003b9b0604/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),
        url("https://use.typekit.net/af/a92a50/00000000000000003b9b0604/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),
        url("https://use.typekit.net/af/a92a50/00000000000000003b9b0604/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "ff-good-web-pro";
    src: url("https://use.typekit.net/af/b5f3d4/00000000000000003b9b0605/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),
        url("https://use.typekit.net/af/b5f3d4/00000000000000003b9b0605/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),
        url("https://use.typekit.net/af/b5f3d4/00000000000000003b9b0605/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 700;
}
@font-face {
    font-family: "ff-good-web-pro";
    src: url("https://use.typekit.net/af/47dee7/00000000000000003b9b05ff/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),
        url("https://use.typekit.net/af/47dee7/00000000000000003b9b05ff/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),
        url("https://use.typekit.net/af/47dee7/00000000000000003b9b05ff/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: "ff-good-web-pro";
    src: url("https://use.typekit.net/af/1ffeae/00000000000000003b9b05fe/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),
        url("https://use.typekit.net/af/1ffeae/00000000000000003b9b05fe/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),
        url("https://use.typekit.net/af/1ffeae/00000000000000003b9b05fe/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 400;
}
@font-face {
    font-family: "ff-good-web-pro-condensed";
    src: url("https://use.typekit.net/af/64399a/00000000000000003b9b0621/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),
        url("https://use.typekit.net/af/64399a/00000000000000003b9b0621/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),
        url("https://use.typekit.net/af/64399a/00000000000000003b9b0621/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "ff-good-web-pro-condensed";
    src: url("https://use.typekit.net/af/22eab5/00000000000000003b9b0620/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),
        url("https://use.typekit.net/af/22eab5/00000000000000003b9b0620/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),
        url("https://use.typekit.net/af/22eab5/00000000000000003b9b0620/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 700;
}
@font-face {
    font-family: "ff-good-web-pro-condensed";
    src: url("https://use.typekit.net/af/186b2a/00000000000000003b9b061a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),
        url("https://use.typekit.net/af/186b2a/00000000000000003b9b061a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),
        url("https://use.typekit.net/af/186b2a/00000000000000003b9b061a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: "ff-good-web-pro-condensed";
    src: url("https://use.typekit.net/af/7d6c87/00000000000000003b9b061b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),
        url("https://use.typekit.net/af/7d6c87/00000000000000003b9b061b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),
        url("https://use.typekit.net/af/7d6c87/00000000000000003b9b061b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 400;
}
*,
::after,
::before {
    box-sizing: border-box;
}
html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}
body {
    margin: 0;
    font-family: 'Open Sans Condensed';
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
h1 {
    text-align: left;
    box-sizing: border-box;
    margin: 0;
    font-family: 'ff-good-web-pro-condensed', 'Oswoal', sans-serif;
    padding: 0;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.75rem;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
/* ul{
    padding-bottom: 0px;
} */
.d-flex {
    display: flex !important;
    font-size: 1rem;
    line-height: 1.5;
    text-align: left;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 400;
    box-sizing: border-box;
}
.header-img {
    height: 0.8em;
    vertical-align: baseline;
    transform: translateY(0.05em);
    width: auto;
}
.pf-trait {
    font-family: "ff-good-web-pro-condensed", sans-serif;
    box-sizing: border-box;
    display: inline-block;
    font-size: 0.9rem;
    line-height: 1;
    text-transform: uppercase;
    background: #5d0000;
    padding-left: 0.5rem !important;
    padding-right: 0.5rem;
    padding-top: 0.4rem;
    padding-bottom: 0.25rem;
    color: #fff;
    font-weight: bold;
    margin: 0;
    border: 2px solid #d8c384;
    min-width: 5rem;
    text-align: center;
    letter-spacing: 0.05rem;

}
.pf-trait-edge {
    font-family: "ff-good-web-pro-condensed", sans-serif;
    box-sizing: border-box;
    display: inline-block;
    font-size: 0.9rem;
    line-height: 1;
    margin: 0;
    border: 2px solid #d8c384;
    text-align: center;
    letter-spacing: 0.05rem;
    padding: 0.4rem 0 0.25rem 0 !important;
    width: 3px;
    min-width: 0;
    overflow: hidden;
    vertical-align: top;
    background-color: #d8c384;
    
}
.pf-trait-rare {
    background: #002564;
    min-width: auto;
}
.pf-trait-size {
    background: #3a7a58;
    min-width: auto;
}
.pf-trait-uncommon {
    background: #98503c;
    min-width: auto;
}
.pf-trait-unique {
    background: #54166d;
    min-width: auto;
}
.text-pf {
    box-sizing: border-box;
    line-height: 140%;
    text-align: justify;
    font-size: 1.1rem;
    font-family: "ff-good-web-pro";
}
.hang {
    font-weight: 400;
    line-height: 140%;
    text-align: justify;
    font-size: 1.1rem;
    box-sizing: border-box;
    margin: 0;
    padding-left: 1em;
    text-indent: -1em;
}
b,
strong {
    font-weight: bolder;
}
.ml-auto,
.mx-auto {
    margin: 0;
    padding: 0;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.75rem;
    margin-left: auto !important;
}
@media print {
    .my-block {
        break-inside: avoid;
    }
}
